org.apache.maven.project.injection

## Interface ProfileInjector

All Known Implementing Classes:
  DefaultProfileInjector

    public interface ProfileInjector

### Field Summary

Fields
`static java.lang.String` `ROLE`

### Method Summary

Methods
`void` `inject(Profile profile, Model model)`

### Field Detail

#### ROLE

    static final java.lang.String ROLE

### Method Detail

#### inject

    void inject(Profile profile,
              Model model)